Drupal Outline Designer Module 'outline_designer.module' Security Bypass Vulnerability

Bugtraq ID: 30066
Class: Access Validation Error
CVE: CVE-2008-3096
Remote: Yes
Local: No
Published: Jul 02 2008 12:00AM
Updated: May 07 2015 05:27PM
Credit: Drupal
Vulnerable: Drupal Outline designer 5.x-1.3
Not Vulnerable: Drupal Outline designer 5.x-1.4


 

Privacy Statement
Copyright 2010, SecurityFocus